<ActorFrame><children>

	<Layer
		File="DebugDad"
		OnCommand="%function(self)
		self:y(90)
		self:x(-390)
		self:zoom(1)
		self:diffuse(1,1,1,0)
		self:horizalign('left')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:linear(0.2)
		self:diffuse(1,1,1,0.5)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:linear(0.2)
		self:diffusealpha(0.1)
		end"
	/>

	<Layer
		File="Cursor"
		OnCommand="%function(self)
		self:y(66)
		self:x(-310)
		self:zoom(0.09)
		self:horizalign('left')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,1)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffusealpha(0)
		end"
	/>

	<Layer
		File="GrandDad/moogly 8x2"
		OnCommand="%function(self)
		self:y(0)
		self:x(-260)
		self:zoom(0.5)
		self:horizalign('left')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,1)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffusealpha(0)
		end"
	/>

	<Layer
		File="GrandDad/walk 4x2"
		OnCommand="%function(self)
		self:y(0)
		self:x(-260)
		self:zoom(0.5)
		self:horizalign('left')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,0)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffusealpha(1)
		end"
	/>

	<Layer
		Font="GRAND"
		Text="GRAND DAD"
		OnCommand="%function(self)
		self:y(50)
		self:x(-150)
		self:zoom(1.01)
		self:horizalign('right')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,1)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(0.6,0.6,0.6,1)
		end"
	/>
	<Layer
		Font="Common normal"
		Text="The main protagonist."
		OnCommand="%function(self)
		self:y(100)
		self:x(-200)
		self:zoom(0.5)
		self:horizalign('center')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,1)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(0.6,0.6,0.6,0)
		end"
	/>

</children></ActorFrame>